.header_color {
	background-color:white;
}

.av-main-nav > li > a {
min-width: 120px;
text-transform:uppercase;
	line-height:46px !important;
}

.av-main-nav > li > a {
    display: block;
    text-decoration: none;
    font-weight: normal;
    font-weight: 600;
    font-size: 15px;
	color: white !important;
    background-color: #0077C0;
	margin-top: 20px !important;
margin-right: 10px !important;
margin-bottom: 10px !important;
margin-left: 10px !important;
	border: 2px solid;
	border-color:#0077C0;
border-radius: 2px;
}

.av-main-nav > li > a:hover {
	background-color: #0B5299;
	color: white !important;
}

.avia-menu-fx {
display:none;	
}

.html_top_nav_header #header_main_alternate {
	height:100px;
}

#top .av-menu-button > a .avia-menu-text {
	padding:13px;
}

#top .av-menu-button > a .avia-menu-text:hover {
	color:#0077C0;
	border-color:#0077C0;
}

.hr-custom .hr-inner.inner-border-av-border-fat {
    border-top-width: 5px;
}



/*laptop styles*/

@media only screen and (min-width: 1080px) and (max-width: 1679px) {

		.responsive .container {
    max-width: 80%;
}

	
}

@media only screen and (min-width: 1080px) and (max-width: 1700px) {
.av-main-nav > li > a {
    display: block;
    text-decoration: none;
    font-weight: normal;
    font-weight: 600;
    font-size: 13px !important;
	color: white !important;
    background-color: #0077C0;
	margin-top: 20px !important;
margin-right: 5px !important;
margin-bottom: 5px !important;
margin-left: 5px !important;
	border: 2px solid;
	border-color:#0077C0;
border-radius: 2px;
}	
	
	.av-main-nav > li > a {
    min-width: 80px;
    text-transform: uppercase;
    line-height: 46px !important;
}	
}


/*landscape tablet*/

@media only screen and (min-width: 641px) and (max-width: 1080px) {
	#top .av-small-burger-icon {
    margin-right: -20px!important;
    margin-top: -18px !important;
}
		.responsive .container {
    max-width: 100%;
}
	
	.av-main-nav > li > a {
min-width: 100px;
text-transform:uppercase;
}
	.show-desktop {
		display:inherit !important;
	}
	
	
	.show-on-mobile {
		display:none !important;
	}

.av-main-nav > li > a {
    display: block;
    text-decoration: none;
    font-weight: normal;
    font-weight: 600;
    font-size: 15px;
	color: white !important;
    background-color: #0077C0;
	margin-top: 20px !important;
margin-right: 5px !important;
margin-bottom: 5px !important;
margin-left: 5px !important;
	border: 2px solid;
	border-color:#0077C0;
border-radius: 2px;
}
	
}


/*portrait tablet*/

@media only screen and (min-width: 641px) and (max-width: 990px) {
	#top .av-small-burger-icon {
    margin-right: -20px!important;
    margin-top: -18px !important;
}
		.responsive .container {
    max-width: 100%;
}
	
	p {
		font-size:13px !important;
	}
	
	h2 { font-size:15px !important; }

	.show-on-mobile {
		display:inherit !important;
	}
	
	.av-main-nav > li > a {
    width: 70px;
    max-width: 70px;
    min-width: 70px;
    height: 55px !important;
    max-height: 55px;
}

}




/*mobile styles*/

@media only screen and (max-width: 640px) {

	
	#top .av-small-burger-icon {
    margin-right: -20px!important;
    margin-top: -18px !important;
}
	
	.show-on-mobile {
		display:inherit !important;
	}
	
	.av-main-nav > li > a {
min-width: 120px;
text-transform:uppercase;
	line-height:46px !important;
}

.av-main-nav > li > a {
    width: 70px;
    max-width: 70px;
    min-width: 70px;
    height: 55px !important;
    max-height: 55px;
}
}

